body {
  background: #fff;
  color: #333;
  font-size: 11px;
  height: auto;
  padding-bottom: 0px;
  font-family: Helvetica, Arial, sans-serif;
  text-align: left;
  text-decoration: none !important;
}
@media (min-width:1100px) {
  body {
    background: #fafafa;
  }
}
header {
  z-index: 10;
  position: absolute;
  width: 960px;
  height: 95px;
  display: block;
}
header.smoked {
  background: url(/skybridge/assets/images/black_transparent.png) 0 0 repeat;
}
header .inner {
  width: 940px;
  height: 95px;
  background: url(/skybridge/assets/images/line.png) no-repeat 0 94px;
  position: relative;
  margin: 0 10px;
}
header .inner h1 {
  color: #fff;
  position: absolute;
  bottom: -40px;
  left: 28px;
  line-height: 0;
  border-bottom: 0;
  margin-bottom: 0;
}
header .inner .caption {
  position: absolute;
  left: 0;
  bottom: -280px;
  padding: 20px 20px 20px 10px;
  right: 200px;
  z-index: 10;
  background: url(/skybridge/assets/images/translucent_red.png) 0 0 repeat;
}
header .inner .caption h1,
header .inner .caption h2,
header .inner .caption h3,
header .inner .caption h4,
header .inner .caption h5,
header .inner .caption h6,
header .inner .caption ol,
header .inner .caption ul,
header .inner .caption li,
header .inner .caption p {
  font-size: 20px;
  line-height: 1.2;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
}
header .inner .caption_ext {
  position: absolute;
  left: -1000px;
  top: 0;
  bottom: 0;
  width: 1000px;
  background: url(/skybridge/assets/images/translucent_red.png) 0 0 repeat;
}
#logo {
  margin: 0 0 0 10px;
  position: absolute;
}
/*--- NAV ---*/
nav {
  position: absolute;
  top: 40px;
  right: -10px;
}
#nav ul {
  list-style: none;
  margin-bottom: 10px;
  /* Clear floats */
  float: left;
  width: 100%;
  /* Bring the nav above everything else
	position:relative;
	z-index:5;
	*/
}
#nav ul a {
  display: block;
  padding: 5px;
  color: #fff;
  text-decoration: none;
}
#nav ul a img {
  display: inline-block;
}
#nav ul a:hover {
  color: #ddd;
}
#nav ul ul {
  list-style: none;
  position: absolute;
  background: url(/skybridge/assets/images/75w.png) repeat;
  display: none;
  width: auto;
}
#nav ul ul a {
  white-space: nowrap;
  width: auto;
  text-decoration: none;
  color: #000;
}
#nav ul ul a:hover {
  color: #666;
  border: none;
}
#nav ul ul li {
  padding-top: 1px;
  float: none;
}
#nav ul li {
  float: left;
  margin-right: 12px;
  position: relative;
  font-size: 13px;
}
/*--- DROPDOWN ---*/
/*
#nav li:hover ul{ 
	left:0; 
}
#nav li:hover a{ 
	background: none;
	text-decoration:none;
	
}
#nav li:hover ul a{ 
	text-decoration:none;
	color: #000;
}
#nav li:hover ul li a:hover{ 
	color: #666;
	border: none;
}
*/
p,
ul,
ol {
  color: #888;
  font-size: 14px;
  margin: 0 0 15px 0;
  line-height: 1.3;
}
div.news_pagination {
  overflow: hidden;
  padding: 10px;
}
div.news_pagination span.pagination {
  background-color: #c9003c;
  display: block;
  float: left;
  margin: 0 2px;
}
div.news_pagination span.pagination a {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  padding: 0 6px;
  display: block;
}
/*--- DROPDOWN ---*/
#slider {
  position: relative;
  margin-bottom: 25px;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  overflow: hidden;
  /*
        ul.bxslider {
                
                li:nth-child(-n+1){
                        display: none;
                }
                
                img {
                        width: 100%;
                }
        }
        */
}
#slider.short {
  overflow: visible;
}
#slider ul.fred_slider {
  list-style-type: none;
  padding-left: 0;
  height: 400px;
  overflow: hidden;
}
#slider ul.fred_slider li {
  height: 400px;
  overflow: hidden;
}
#slider ul.fred_slider li:nth-child(-n+1) {
  display: none;
}
#slider ul.fred_slider li img {
  width: 100%;
}
.bx-wrapper {
  margin-bottom: 0;
}
.bx-wrapper .bx-viewport {
  left: 0;
}
.bx-wrapper img {
  width: 100%;
}
#contact_header {
  margin-bottom: 0;
  width: 960px;
  margin: 0 auto;
}
#mainpic {
  height: 400px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  max-width: 1100px;
}
#mainpic img {
  width: 100%;
  margin: 0 auto 25px auto;
}
#mainpic .caption {
  position: absolute;
  left: 0;
  bottom: 20px;
  padding: 20px 20px 20px 100px;
  right: 350px;
  background: url(/skybridge/assets/images/translucent_red.png) 0 0 repeat;
}
#mainpic .caption h1,
#mainpic .caption h2,
#mainpic .caption h3,
#mainpic .caption h4,
#mainpic .caption h5,
#mainpic .caption h6,
#mainpic .caption ol,
#mainpic .caption ul,
#mainpic .caption li,
#mainpic .caption p {
  font-size: 20px;
  line-height: 1.2;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
}
#news_background {
  height: 155px;
  background: url(/skybridge/assets/images/news_background.png) 0 0 repeat-x;
}
/*--- HOME LOWER 4 COLS ---*/
.stats {
  position: relative;
}
.rounded {
  border: 1px solid #999;
  height: 70px;
  width: 100%;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  margin: 30px 0 0 0;
  text-align: center;
  padding: 50px 0 0 0;
}
.rounded.isocerts {
  background: url(/skybridge/assets/images/ISOCertification.jpg) 50% 20px no-repeat;
}
.h-icon {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -32px;
}
/*--- HOME LOGOS LIST ---*/
ul.logos li {
  display: block;
  float: left;
  list-style: none;
  margin: 0 14px 0 0;
}
ul.logos li.end {
  margin: 0 0 0 40px;
}
/*--- TEXT STYLES ---*/
h1 {
  font-weight: normal;
  color: #555;
  font-size: 24px;
  border-bottom: 1px solid #777;
  padding: 0 0 10px 0;
  margin: 0 10px 15px 10px;
}
h1.news_headline {
  font-weight: bold;
}
h1.news_headline span.date {
  font-weight: normal;
}
.template_contact-index-page h1 {
  padding: 0 0 10px 0;
  margin: 0 10px 15px 10px;
}
.template_home-page h1 {
  padding: 0 0 10px 0;
  margin: 0 0 15px 0;
}
h2 {
  color: #c9003c;
  font-size: 15px;
  padding: 0 0 5px 0;
}
h3 {
  color: #4d5357;
  font-size: 15px;
  font-weight: bold;
  padding: 0 0 5px 0;
}
.stats h3 {
  font-size: 14px;
  font-weight: normal;
  color: #4d4d4d;
  margin: 0 0 10px 0;
}
.stats p {
  font-size: 26px;
  font-weight: bold;
  color: #4d4d4d;
}
ul {
  list-style-type: disc;
  padding-left: 20px;
}
ul.logos {
  list-style-type: none;
  padding-left: 0;
  width: 650px;
  overflow: hidden;
  margin: 0 auto;
}
ul li {
  margin-bottom: 6px;
}
ol {
  list-style-type: decimal;
  padding-left: 20px;
}
div.container_12 {
  background-color: #fff;
  padding-top: 20px;
}
@media (min-width:1100px) {
  div.container_12 {
    box-shadow: 0px 0px 2px #ccc;
  }
}
div.image_full {
  margin-bottom: 1em;
}
div.image_full img {
  width: 100%;
}
div.full_width_region {
  margin-left: 10px;
  margin-right: 10px;
}
div a {
  color: #c9003c;
  text-decoration: none;
}
div.detailed_sub_navigation ul {
  list-style-type: none;
  padding-left: 0;
  /*
                        column-count: 2;
                        column-gap: 20px;
                        column-fill: auto;
                        -webkit-column-count: 2;
                        -webkit-column-gap: 20px;
                        -webkit-column-fill: auto;
                        -moz-column-count: 2;
                        -moz-column-gap: 20px;
                        -moz-column-fill: auto;
                        */
}
div.detailed_sub_navigation ul li {
  /*
                                width: 45%;
                                margin: 12px 2.49999999%;
                                float: left;
                                break-inside: avoid-column;
                                -webkit-break-inside: avoid-column;
                                -moz-break-inside: avoid-column;
                                */
}
div.detailed_sub_navigation ul li ul {
  list-style-type: disc;
  padding-left: 20px;
}
div.detailed_sub_navigation ul li p.more {
  margin-top: -15px;
  margin-bottom: 30px;
}
div.detailed_sub_navigation a:after {
  content: " >";
}
div.news-content h1,
div.news-content h2,
div.news-content h3,
div.news-content h4,
div.news-content h5,
div.news-content h6,
div.news-content p,
div.news-content ol,
div.news-content ul {
  margin-left: 10px;
  margin-right: 10px;
}
div.contact-form,
div.recruitment-form {
  margin: 0 10px;
}
div.contact-form .form_section,
div.recruitment-form .form_section {
  clear: both;
  overflow: hidden;
  margin: 0 -10px;
}
div.contact-form .form_section label,
div.recruitment-form .form_section label {
  font-size: 12px;
  color: #4d5357;
  font-weight: bold;
  margin-left: 10px;
}
div.contact-form .form_section label.er,
div.recruitment-form .form_section label.er {
  color: #c9003c;
}
div.contact-form .form_section .form_field,
div.recruitment-form .form_section .form_field {
  width: 460px;
  margin: 6px 10px;
  float: left;
  clear: none;
}
div.contact-form .form_section .form_field label,
div.recruitment-form .form_section .form_field label {
  margin-left: 0;
}
.formcell_hidden {
   display: none !important;
}
div.contact-form .form_section input[type="text"],
div.recruitment-form .form_section input[type="text"],
div.contact-form .form_section div.file_upload,
div.recruitment-form .form_section div.file_upload {
  font-size: 14px;
  line-height: 34px;
  height: 36px;
  padding:  0px 5px;
  width: 446px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  margin-left: 0 0 0 0;
}
div.contact-form .form_section .form_field select {
    font-size: 14px;
    line-height: 34px;
    height: 36px;
    padding: 10px 5px;
    width: 458px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-padding-start: 5px;
    -moz-padding-start: 5px;
}
div.contact-form .form_section input[type="submit"],
div.recruitment-form .form_section input[type="submit"] {
  display: block;
  background: #c9003c;
  float: right;
  padding: 7px 10px 4px 10px;
  color: #fff;
  text-decoration: none;
  margin: -2px 0 0 0;
  text-align: left;
  border: none;
  margin-right: 16px;
}
div.contact-form .form_section textarea,
div.recruitment-form .form_section textarea {
  width: 928px;
  margin: 6px 10px;
  height: 140px;
  font-size: 14px;
  line-height: 1.5;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  padding: 0 5px;
}
div.contact-form .form_section .err,
div.recruitment-form .form_section .err {
  background-color: #fee;
}
div.contact-form .form_section div.file_upload,
div.recruitment-form .form_section div.file_upload {
  border: 1px solid #aaa;
  box-shadow: inset 1px 1px 1px #ddd;
}
div.contact-form .form_section div.file_upload label,
div.recruitment-form .form_section div.file_upload label {
  color: #999;
  font-weight: normal;
}
div.recruitment-form {
  margin: 0 0;
}
div.recruitment-form .form_section textarea {
  width: 448px;
  margin: 6px 0;
}
div.grid_6 div.image_left {
  width: 140px;
  margin: 0 10px 5px 0;
  float: left;
}
div.grid_6 div.image_left img {
  width: 100%;
  height: auto;
}
div.grid_6 h2 {
  clear: left;
}
ul.latest-news {
  list-style-type: none;
  margin-top: 20px;
  padding-left: 0;
}
ul.latest-news li {
  clear: both;
  overflow: hidden;
  margin: 0 10px 40px;
  position: relative;
}
ul.latest-news img {
  float: left;
}
ul.latest-news h2 {
  color: #444;
  border-bottom: 1px solid #444;
  margin-bottom: 6px;
}
ul.latest-news h2,
ul.latest-news p,
ul.latest-news div.date {
  margin-left: 220px;
}
ul.latest-news a.red {
  clear: both;
  font-size: 11px;
  text-transform: uppercase;
  color: #fff;
}
ul.latest-news div.date {
  position: relative;
  color: #888888;
  width: 40px;
  height: 43px;
  line-height: 45px;
  display: block;
  text-align: center;
  background: url(/skybridge/assets/images/calendar.png) 0 0 no-repeat;
  font-weight: bold;
  font-size: 1.3em;
}
ul.latest-news div.date span.dd {
  display: block;
  padding-right: 3px;
}
ul.latest-news div.date span.mm {
  display: block;
  line-height: 9px;
  font-size: 9px;
  margin-top: -16px;
}
ul.latest-news div.date span.yy {
  position: absolute;
  top: 40px;
  left: 0;
  width: 39px;
  display: block;
  text-align: center;
  color: #ffffff;
  background-color: #888888;
  font-size: 10px;
  line-height: 11px;
}
ul.news-images {
  list-style-type: none;
  padding-left: 0;
  margin-left: 10px;
  margin-right: 10px;
}
ul.news-images img {
  border: 1px solid #eee;
}
/*--- BUTTONS ---*/
.buttons {
  padding: 20px 0;
}
a.red img,
a.grey img {
  margin: -2px 0 0 0;
  float: right;
}
a.red {
  width: 170px;
  display: block;
  background: #c9003c url(/skybridge/assets/images/red-more.png) 95% 50% no-repeat;
  float: right;
  padding: 7px 20px 4px 18px;
  color: #fff;
  text-decoration: none;
  margin: -2px 0 0 0;
  text-align: left;
  text-transform: uppercase;
}
a.grey {
  width: 170px;
  display: block;
  background: #4d5357 url(/skybridge/assets/images/grey-prev.png) 5% 50% no-repeat;
  padding: 7px 18px 4px 20px;
  color: #fff;
  text-decoration: none;
  text-align: right;
}
a.grey img {
  float: left;
}
.clear35 {
  display: block;
  width: 100%;
  height: 35px;
  clear: both;
}
/*--- BIG FOOTER ---*/
#footer-top {
  width: 100%;
  background: #4e5357;
  clear: both;
  padding: 50px 0 0 0;
}
#footer-top .left-cols {
  width: 640px;
  float: left;
  overflow: hidden;
}
#footer-top .accreditations {
  clear: both;
}
#footer-top .accreditations ul li {
  float: left;
  margin-right: 14px;
  padding: 0 0 0 0;
}
#footer-top #col1,
#footer-top #col2,
#footer-top #col3 {
  width: 300px;
  float: left;
  margin: 0 20px 0 0;
}
#footer-top #col4 {
  width: 300px;
  float: left;
  margin: 0 0 0 0;
}
#footer-top h4 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  padding: 0 0 14px 0;
}
#footer-top p {
  font-size: 13px;
  color: #d1d3d4;
  line-height: 1.4;
}
#footer-top a {
  color: #d1d3d4;
  text-decoration: none;
}
#footer-top ul {
  list-style-type: none;
  padding-left: 0;
}
#footer-top ul li {
  font-size: 13px;
  color: #d1d3d4;
  padding: 0 0 0 25px;
  margin: 0 0 5px 0;
  line-height: 1.4;
}
#footer-top ul li.address {
  background: url(/skybridge/assets/images/address-icon.png) no-repeat;
}
#footer-top ul li.phone {
  background: url(/skybridge/assets/images/phone-icon.png) no-repeat;
}
#footer-top ul li.fax {
  background: url(/skybridge/assets/images/fax-icon.png) no-repeat;
}
#footer-top ul li.email {
  background: url(/skybridge/assets/images/email-icon.png) no-repeat;
}
#footer-top ul li.web {
  background: url(/skybridge/assets/images/web-icon.png) no-repeat;
}
#footer-top ul.footer-news a {
  color: #50b6d4;
}
#footer-inner {
  width: 940px;
  margin: 0 auto;
}
#footer-column-wrap {
  float: left;
  padding: 0 0 20px 0;
}
.footer-news li {
  background: url(/skybridge/assets/images/news-icon.png) no-repeat;
}
.newsletter-input {
  background: #d2d2d2;
  width: 100%;
  margin-bottom: 12px;
}
.newsletter-input input {
  background: #d2d2d2;
  border: 0 none;
  padding: 0 0 0 10px;
  height: 37px;
}
.newsletter-submit input.login {
  display: block;
  border: 0;
  background: #1fa1ca url(/skybridge/assets/images/arrow.png) 95% 50% no-repeat;
  color: #fff;
  margin: 0;
  padding: 12px;
  width: 100%;
  height: auto;
  text-align: left;
}
/*--- FOOTER ---*/
#footer-bottom {
  width: 100%;
  background: #38424a;
  clear: both;
  padding: 20px 0;
}
footer {
  width: 940px;
  margin: 0 auto 0 auto;
  display: block;
}
footer p {
  font-size: 10px !important;
  margin: 0 !important;
}
footer p a {
  text-decoration: none;
  color: #ccc;
}
#footer-right {
  float: right;
}
